Bug 1997774 - thunderbird-91.0.3 is available
Summary: thunderbird-91.0.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-25 19:03 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:19 UTC (History)
9 users (show)

Fixed In Version: thunderbird-91.1.0-1.fc34 thunderbird-stable-3420210907174047.1 thunderbird-91.1.0-1.fc33 thunderbird-91.1.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-10 16:04:38 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-08-25 19:03:43 UTC
Latest upstream release: 91.0.3
Current version/release in rawhide: 91.0.2-1.fc36
URL: https://www.thunderbird.net/thunderbird/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/4967/

Comment 1 Upstream Release Monitoring 2021-08-25 19:04:07 UTC
Skipping the scratch build because an SRPM could not be built: ['rpmbuild', '-D', '_sourcedir .', '-D', '_topdir .', '-bs', '/var/tmp/thn-0zoqfdz7/thunderbird.spec'] returned 1: b"warning: line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\nwarning: bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\nsetting SOURCE_DATE_EPOCH=1629849600\nerror: Bad file: ./thunderbird-langpacks-91.0.3-20210823.tar.xz: No such file or directory\n\n\nRPM build errors:\n    line 190: It's not recommended to have unversioned Obsoletes: Obsoletes:      thunderbird-lightning\n    bogus date in %changelog: Wed Mar  3 2020 David Auer <dreua@posteo.de> - 68.5.0-2\n    Bad file: ./thunderbird-langpacks-91.0.3-20210823.tar.xz: No such file or directory\n"

Comment 2 Fedora Update System 2021-08-26 20:33:41 UTC
FEDORA-2021-d4c69ab14d has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-d4c69ab14d

Comment 3 Fedora Update System 2021-08-26 20:33:43 UTC
FEDORA-2021-1c6780325b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c6780325b

Comment 4 Fedora Update System 2021-08-26 20:33:45 UTC
FEDORA-2021-b70d0c9f68 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-b70d0c9f68

Comment 5 Fedora Update System 2021-08-27 08:33:43 UTC
FEDORA-FLATPAK-2021-7389f45889 has been submitted as an update to Fedora 34 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-7389f45889

Comment 6 Fedora Update System 2021-08-27 17:25:41 UTC
FEDORA-2021-d4c69ab14d has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d4c69ab14d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d4c69ab14d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-08-27 18:59:01 UTC
FEDORA-2021-1c6780325b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1c6780325b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1c6780325b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-08-27 19:03:51 UTC
FEDORA-FLATPAK-2021-7389f45889 has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-7389f45889

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-08-27 19:37:01 UTC
FEDORA-2021-b70d0c9f68 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-b70d0c9f68`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-b70d0c9f68

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-03 15:25:38 UTC
FEDORA-2021-04c616f9b7 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-04c616f9b7`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-04c616f9b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-04 16:04:09 UTC
FEDORA-FLATPAK-2021-7389f45889 has been submitted as an update to Fedora 34 Flatpaks. https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-7389f45889

Comment 12 Fedora Update System 2021-09-04 19:36:38 UTC
FEDORA-FLATPAK-2021-7389f45889 has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-7389f45889

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-09-04 20:27:48 UTC
FEDORA-2021-62c223c452 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-62c223c452`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-62c223c452

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2021-09-09 12:51:43 UTC
FEDORA-2021-7a74c98205 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a74c98205

Comment 15 Fedora Update System 2021-09-09 12:51:45 UTC
FEDORA-2021-7e4dfca020 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-7e4dfca020

Comment 16 Fedora Update System 2021-09-09 12:51:47 UTC
FEDORA-2021-9f357482fe has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f357482fe

Comment 17 Fedora Update System 2021-09-09 17:39:06 UTC
FEDORA-2021-7e4dfca020 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7e4dfca020`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7e4dfca020

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-09-09 18:15:28 UTC
FEDORA-2021-7a74c98205 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7a74c98205`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7a74c98205

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-09-09 21:06:51 UTC
FEDORA-2021-9f357482fe has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9f357482fe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f357482fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 20 Fedora Update System 2021-09-10 16:04:38 UTC
FEDORA-2021-7e4dfca020 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-09-10 16:20:07 UTC
FEDORA-FLATPAK-2021-2cdee4a8e5 has been pushed to the Fedora 34 Flatpaks testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-FLATPAK-2021-2cdee4a8e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2021-09-19 05:05:09 UTC
FEDORA-FLATPAK-2021-2cdee4a8e5 has been pushed to the Fedora 34 Flatpaks stable repository.
If problem still persists, please make note of it in this bug report.

Comment 23 Fedora Update System 2021-09-21 15:24:49 UTC
FEDORA-2021-7a74c98205 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 24 Fedora Update System 2021-09-24 20:19:39 UTC
FEDORA-2021-9f357482fe has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.